.menu-container{float:right; width:805px; margin-top:35px; position:relative;}

#menu{float:right; width:805px;   height:45px; }

.menu-left{float:left; background:url(../images/menu-left.jpg) no-repeat; width:15px; height:40px; }
.menu-right{float:left; background:url(../images/menu-right.jpg) no-repeat; width:10px; height:40px; }
/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font-size:14px;
margin: 0;
padding: 0 0 20px 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
visibility: hidden;
z-index: 100;
background:url(../images/drop-bg.png) no-repeat bottom left;
}


.ddsubmenustyle li a{
	font-family: 'NeoSansRegular';
display: block;
width:181px; /*width of menu (not including side paddings)*/
color:#fff;
font-weight:normal;
text-decoration: none;
padding: 13px 5px 9px 15px;
border-bottom:dashed 1px #535353;
margin:0 15px 0 0px;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background:#045abc;
color:#fff;
 
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 0px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}





/* ######### Matt Black Strip Main Menu Bar CSS ######### */
.mattblackmenu { margin:0 auto; padding:0px auto; display:block;}
.mattblackmenu ul{padding:0px 0px 0 0px; margin:0; list-style:none; text-transform:uppercase;  }

.mattblackmenu li{display:block; float:left; margin:0 0px 0 0; height:45px; padding:0 0px 0 2px; background:url(../images/menu-sep.jpg) no-repeat top left;   }

.mattblackmenu li a{display:block;  height:45px; color:#fff; text-decoration:none;  font-weight:normal; font-size:15px; text-align:center;  cursor:pointer; text-transform:none; line-height:45px; font-family: sans-serif, Arial; float:left; width:113px; background:url(../images/menu-bg.jpg) repeat-x; font-family: 'NeoSansRegular';  }



.mattblackmenu li.first a{display:block;  height:45px; color:#fff; text-decoration:none;  font-weight:normal; font-size:15px; text-align:center; margin:0px; cursor:pointer; text-transform:none; line-height:45px; width:113px; font-family: 'NeoSansRegular'; float:left; background:url(../images/menu-first.png) no-repeat; }

.mattblackmenu li.first{background:none;}

.mattblackmenu li.first a:hover,.mattblackmenu li.first a.selected{ color:#e0e0e0; background:url(../images/menu-first-ho.png) no-repeat; }

.mattblackmenu li.last a{display:block;  height:45px; color:#fff; text-decoration:none;  font-weight:normal; font-size:15px; text-align:center; margin:0px; cursor:pointer; text-transform:none; line-height:45px; width:113px; font-family: 'NeoSansRegular'; float:left; background:url(../images/menu-last.png) no-repeat; }

.mattblackmenu li.last a:hover,.mattblackmenu li.last a.selected{ color:#e0e0e0; background:url(../images/menu-last-ho.png) no-repeat; }




.mattblackmenu li a:visited{color:#fff; text-decoration:none;}
.mattblackmenu li a:hover, .mattblackmenu li.nobg a:hover{color:#fff; background:url(../images/menu-ho.png) no-repeat bottom left; display:block; }

.mattblackmenu li a.selected{color:#fff; background:url(../images/menu-ho.png) no-repeat bottom left;}

.mattblackmenu li a.check, .mattblackmenu li a.check{ color:#fff; background:url(../images/menu-ho.png) no-repeat left bottom; }
